{
  "xc90_wheel_rdesign": {
    "name": "xc90_wheel_rdesign",
    "mapTo": "xc90_wheel_rdesign",
    "class": "Material",
    "persistentId": "eb6f82f9-75bc-4a50-af2a-9453ff9f8511",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/xc90_wheels/wheel_rdesign_ao.png",
        "baseColorMap": "/vehicles/common/xc90_wheels/wheel_rdesign_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/xc90_wheels/wheel_rdesign_m.png",
        "roughnessMap": "/vehicles/common/xc90_wheels/wheel_rdesign_r.png"
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_janta": {
    "name": "xc90_janta",
    "mapTo": "xc90_janta",
    "class": "Material",
    "persistentId": "da6ce3b7-87bc-4e79-ac40-bc2fb3495cf9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/xc90_wheels/xc90_alu_ao.data.dds",
        "baseColorFactor": [
          0.748263001,
          0.748255014,
          0.748255014,
          1
        ],
        "baseColorMap": "/vehicles/common/xc90_wheels/xc90_alu_b.color.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.638999999,
        "metallicFactor": 0.84799999,
        "metallicMap": "/vehicles/common/xc90_wheels/xc90_alu_m.data.dds",
        "normalMap": "vehicles/common/xc90_wheels/xc90_alu_nm.normal.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessFactor": 0.88499999,
        "roughnessMap": "/vehicles/common/xc90_wheels/xc90_alu_r.data.dds"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
}